@charset "utf-8";
/*广告图*/
.nybanner{
    position: relative;
    padding-bottom: 13rem;
    margin-top: 8rem;
}
.nybanner .img img{
    display: block;
    width: 100%;
}
.nybanner .nynav{
    position: absolute;
    width: 100%;
    bottom: 6rem;
}
.nybanner .nynav .bj{
    display: table;
    width: 100%;
    background: #e70c1e;
    padding: 2rem 5rem;
    color: #fff;
    border-radius: 10px 10px 0 0;
}
.nybanner .nynav .biaoti .yw{
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 7rem;
    text-transform: uppercase;
}
.nybanner .nynav .biaoti .zw{
    font-size: 3rem;
    line-height: 5rem;
}
.nybanner .nynav .daohang{
    line-height: 5rem;
    max-width: 80%;
}
.nybanner .nynav .daohang .position{
    line-height: 4rem;
    height: 4rem;
    text-align: right;
}
.nybanner .nynav .daohang .position i{
    margin-right: 1rem;
    font-size: 2rem;
}
.nybanner .nynav .daohang .position a{
    color: #fff;
    margin: 0 5px;
}
.nybanner .nynav .column{
    display: table;
    float: right;
}
.nybanner .nynav .column ul li{
    float: left;
    padding: 0 2rem;
    line-height: 2rem;
    height: 3rem;
    position: relative;
}
.nybanner .nynav .column ul li:first-child:after{
    display:none;
}
.nybanner .nynav .column ul li:last-child{
    padding-right: 0;
}
.nybanner .nynav .column ul li:after{
    content: "";
    position: absolute;
    height: 12px;
    width: 1px;
    background: #fdfcfc;
    top: 50%;
    opacity: 0.5;
    margin-top: -3px;
    left: 0px;
}
.nybanner .nynav .column ul li a{
    color: #fff;
    position: relative;
    padding: 1rem 0;
}
.nybanner .nynav .column ul li a:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0px;
    width: 0%;
    height: 2px;
    background-color: none;
    transition: all .3s;
}
.nybanner .nynav .column ul li a:hover:before,.nybanner .nynav .column ul li a.on:before {
    width: 100%;
    left: 0%;
    background-color: #fff;
}


/*通用*/
.nycontact{
    padding-bottom: 7rem;
}
.bjf2{
    background: #f2f2f2;
}
.nytit{
    text-align: center;
    font-size: 3.8rem;
    margin-bottom: 4rem;
    line-height: 1;
}


/*关于我们*/
.about-con{
    line-height: 3rem;
    font-size: 1.6rem;
}


/*荣誉资质*/
.photo-list{}
.photo-list ul li{
    padding: 0 2rem 4rem;
}
.photo-list ul li .bj{
    background: #f2f2f2;
    padding: 1rem;
}
.photo-list ul li .bj .bigimg{
    font-size: 0px;
    overflow: hidden;
    text-align: center;
    background: #f6f6f6;
    width: 100%;
    margin: 0 auto;
    /* height: 13.6vw; */
    display: block;
}
.photo-list ul li .bj .bigimg:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0px;
}
.photo-list ul li .bj .bigimg img{
    display: inline-block;
    vertical-align: middle;
    transition: 0.5s linear 0s;
    width: auto;
    height: auto;
    max-height: 87%;
    /* max-width: 90%; */
    margin-left: 0px;
    transform: scale(1)
}
.photo-list ul li .bj a:hover .bigimg img{
    transform: scale(1.1);
}
.photo-list ul li .bj p{
    text-align: center;
    font-size: 1.6rem;
    padding: 1rem 0;
}
.photo-list ul li .bj a:hover p{
    background: #e70c1e;
    color: #fff;
}



/*新闻资讯*/
.news-list{
    display: flex;
    justify-content: space-between;
    border-top: 1px dashed #dbdbdb;
    padding-top: 5rem;
    margin-top: 5rem;
}
.news-list:first-child{
    margin: 0;
    padding: 0;
    border: 0;
}
.news-list .bigimg{
    width: 25%;
}
.news-list .bigimg img{
    width: 100%;
}
.news-list .bigimg:hover img{    
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.news-list dl{
    width: 72%;
}
.news-list dl dt{
    font-size: 2rem;
}
.news-list dl dt a:hover{
    color: #e70c1e;
}
.news-list dl dd{
    font-size: 1.6rem;
    color: #666;
}
.news-list dl .date{
    padding: 1.5rem 0;
}
.news-list dl .date i{
    margin-right: 5px;
}
.news-list dl .date span{
    margin-right: 2rem;
    color: #999;
}

.newsdetail .tit{
    text-align: center;
    font-size: 2.6rem;
}
.newsdetail .date{
    text-align: center;
    color: #666;
    padding: 1rem 0;
    border-bottom: 1px dashed #ccc;
}
.newsdetail .con{
    padding: 1rem 0;
}
.number{
    border-top: 1px solid #ccc;
    display: flex;
    margin-top: 2rem;
    padding-top: 1rem;
    color: #666;
}
.number .upper,.newsdetail .number .below{
    width: 50%;
}
.number .below{
    text-align: right;
}
.number a{
    color: #666;
}
.number a:hover{
    color: #e70c1e;
}


/*产品分类*/
.npro-fl{
    width: 20%;
    float: left;
}
.npro-fl .tit{
    background: #e70c1e;
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    height: 7rem;
    line-height: 7rem;
}
.npro-fl .fl-list{
    border: 1px solid #ccc;
    border-top: 0;
    background: #ffff;
}
.npro-fl .fl-list ul li{
    border-top: 1px solid #dbdbdb;
}
.npro-fl .fl-list ul li a{
    font-size: 1.8rem;
    display: block;
    padding: 0 3rem;
}
.npro-fl .fl-list .subNav{
    font-size: 1.8rem;
    display: block;
    padding: 1rem 3rem;
    position: relative;
}
.npro-fl .fl-list ul li:hover{
    color:#fff;
    background: #e70c1e;
    cursor:pointer;
}
.npro-fl .fl-list ul li:hover a{
    color:#fff;
}
.npro-fl .fl-list ul li:hover:before{
    color:#fff;
}
.npro-fl .fl-list .subNav:before{
    content: "∨";
    position: absolute;
    right: 3rem;
    color: #999;
}
.npro-fl .fl-list .subNav.currentDd{
    background:#e70c1e;
    color:#fff;
}
.npro-fl .fl-list .subNav.currentDd a{
    color:#fff;
}
.npro-fl .fl-list .subNav a{
    padding: 0!important;
}
.npro-fl .fl-list .subNav.currentDd:before{
    content: "∨"!important;
    position: absolute;
    right: 3rem;
    color: #fff;
}
.npro-fl .fl-list dl{
    /* display: none; */
    padding: 0 3rem 2rem;
}
.npro-fl .fl-list dl dd{
    line-height: 3rem;
    padding-left: 1.5rem;
    position: relative;
}
.npro-fl .fl-list dl dd a:before{
    content:"";
    width: 5px;
    height: 5px;
    position: absolute;
    background: #000;
    border-radius: 50%;
    background: #999;
    left: 0;
    top: 1.2rem;
}
.npro-fl .fl-list dl dd a{
    font-size: 1.5rem;
}
.npro-fl .fl-list dl dd a:hover,.npro-fl .fl-list dl dd a.on{
    color: #e70c1e;
}
.npro-fl .fl-list dl dd a:hover:before,.npro-fl .fl-list dl dd a.on:before{
    background:#e70c1e;
}

.npro-fr{
    float: right;
    width: 77%;
}
.npro-fr ul{
    margin-left: -1rem;
    margin-right: -1rem;
}
.npro-fr ul li{
    padding: 0 1rem 2rem;
}
.npro-fr ul li .bj{
    background: #fff;
    padding: 1.5rem;
}
.npro-fr ul li .bigimg img{
    width: 100%;
}
.npro-fr ul li dl{
    padding-top: 2rem;
}
.npro-fr ul li dl dt{
    font-size: 1.6rem;
}
.npro-fr ul li dl dd{
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    color: #666;
}
.npro-fr ul li .bj:hover{
    background: #e70c1e;
}
.npro-fr ul li .bj:hover dl dt,.npro-fr ul li .bj:hover dl dd{
    color: #fff;
}
.npro-fr ul li .bj:hover .bigimg img{    
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}

.prodetaila{
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 3rem;
}
.prodetaila .proimg{
    width: 50%;
}
.prodetaila .proimg img{
    border: 1px solid #f2f2f2;
    width: 100%;
}
.prodetaila .probrief{
    width: 47%;
}
.prodetaila .probrief .tit{
    font-size: 2.2rem;
    font-weight: bold;
}
.prodetaila .probrief .jj{
    margin-top: 2rem;
    color: #666;
    border-bottom: 1px solid #eee;
    padding-bottom: 2rem;
}
.prodetaila .probrief .more{
    margin-top: 3rem;
}
.prodetaila .probrief .more a{
    display: block;
    float: left;
    background: #e70c1e;
    color: #fff;
    padding: 0 4rem;
    line-height: 5rem;
    font-size: 1.6rem;
    border-radius: 5px;
}
.prodetaila .probrief .more a:hover{
    background: #fff;
    border: 1px solid #e70c1e;
    color: #e70c1e;
}
.prodetailb{
    background: #fff;
    margin-top: 2rem;
}
.prodetailb .bt{
    border-bottom: 1px solid #ccc;
    line-height: 7rem;
    height: 7rem;
}
.prodetailb .bt span{
    display: block;
    background: #e70c1e;
    float: left;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    width: 20rem;
    text-align: center;
}
.prodetailb .pad{
    padding: 3rem;
}
.prodetailb .content{
    line-height: 2.8rem;
}

.nycontact-wz{
    line-height: 3rem;
}
.nycontact #ditu{
    width: 100%;
    height: 50rem;
}



/*下载*/
.download-list{
    float: right;
    width: 77%;
}
.download-list ul li .bj{
    background: #fff;
    padding: 2rem;
}
.download-list ul li .bigimg{
    border: 1px solid #eee;
}
.download-list ul li .biaoti{
    text-align: center;
    font-size: 1.6rem;
    margin: 1rem 0;
}
.download-list ul li dl{
    display: flex;
    border: 1px solid #ccc;
    border-radius: 20px;
    display: flex;
    overflow: hidden;
}
.download-list ul li dl dd{
    width: 50%;
    text-align: center;
    line-height: 4rem;
    color: #666;
}
.download-list ul li dl dd:first-child{
    border-right: 1px solid #ccc;
}
.download-list ul li dl dd a{
    display: block;
}
.download-list ul li dl dd a:hover{
    background: #e70c1e;
    color: #fff;
}




/* contact */
.contact-box{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.contact-info{box-sizing: border-box;}
.contact-title{ font-size: 26px; margin-bottom: 35px;}
.contact-text{ margin-bottom: 45px;}
.contact-text p{ line-height: 30px; font-size: 16px;}
.contact-info a.maps{ border: 2px solid #333; border-radius: 30px; padding: 10px 15px; max-width: 100px; height: 20px; display: flex; justify-content: center; margin: 30px 0;}
.contact-info a.maps:hover{ border: 2px solid #0254a6; background-color: #0254a6; color: #fff; }
.contact-more h5{ font-size: 16px; color: #999; margin-bottom: 15px;}
.contact-qrcode{ display: flex; justify-content: flex-start;}
.contact-qrcode li{ text-align: center;}
.contact-qrcode li img{ width: 140px;}
.contact-qrcode li p{ font-size: 13px; color: #666;}

.message{overflow: hidden;}
.message-box{ display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start;}
.message-box li{ position: relative; border-bottom: 1px solid #ddd; width: 100%; margin-bottom: 35px;}
.message-box li:nth-child(1),.message-box li:nth-child(2){ width: 49%;}
.message-box li p{ position: absolute; left: 0; top: 0; z-index: 10; height: 54px; display: flex; align-items: center; color: #999; pointer-events: none; transition: all .3s;}
.message-box li .c-input{ border:none; outline: none; width: 100%; height: 54px; line-height: 54px;}
.message-box li.on p{ transform: translateY(-60%);}
.message-box li:last-child{ border-bottom: none;}
.labels{ padding-top: 15px; padding-bottom: 20px; display: flex; justify-content: flex-start; }
.labels label{ display: flex; align-items: center; margin-right: 5%;}
.labels label input{ margin-right: 5px;}
.message-box li .submit{ border: 2px solid #333; border-radius: 30px; padding: 10px 35px; background-color: #fff; box-sizing: border-box; display: inline-block; transition: all .5s; outline: none; }
.message-box li .submit:hover{ border: 2px solid #0254a6; background-color: #0254a6; color: #fff; }


.case-detail{}
.case-detail .img{}
.case-detail .img .tp{}
.case-detail .img .tp img{
    max-width: 600px;
    margin: auto;
    display: block;
}
.case-detail .img .bt{
    text-align: center;
    font-size: 3rem;
    margin-top: 1rem;
}
.case-detail .con{
    border-top: 1px dashed #666;
    padding-top: 2rem;
    width: 90%;
    margin: 2rem auto 0;
    line-height: 3rem;
}


@media (max-width:1024px){
    .nycontact{
        padding-bottom: 5rem;
    }
    /*广告图*/
    .nybanner{
        padding-bottom: 3rem;
        margin-top: 8rem;
    }
    .nybanner .img img{
        width: 100%;
        height: 20vh;
        object-fit: cover;
    }
    .nybanner .nynav{
        position: relative;
        width: 100%;
        bottom: 0;
    }
    .nybanner .nynav .bj{
    margin-top: 3rem;
    padding: 2rem;
    }
    .nybanner .nynav .biaoti .yw{
        font-size: 2.4rem;
        line-height: 3.5rem;
    }
    .nybanner .nynav .biaoti .zw{
        font-size: 3rem;
        line-height: 5rem;
    }
    .nybanner .nynav .daohang{
        line-height: 5rem;
        max-width: 100%;
        float: left;
        clear: both;
        width: 100%;
    }
    .nybanner .nynav .daohang .position{
        line-height: 2.5rem;
        height: auto;
        text-align: left;
        padding: 1rem 0;
    }
    .nybanner .nynav .column{
        display: table;
        float: left;
    }
    .nybanner .nynav .column ul li{
        float: left;
        padding: 0 1rem;
        line-height: 3rem;
        height: 3rem;
        position: relative;
    }
    .nybanner .nynav .column ul li:first-child{
        padding-left:0;
    }


    /*产品分类*/
    .npro-fl{
        display:none;
    }
    .npro-fr{
        width:100%;
    }
    .npro-fr ul li .bj{
        padding: 1rem;
    }

    .prodetaila{
        display: table;
        padding: 2rem;
    }
    .prodetaila .proimg{
        width: 100%;
    }
    .prodetaila .probrief{
        width: 100%;
        margin-top: 2rem;
    }
    .prodetaila .probrief .tit{
        font-size: 2rem;
        font-weight: bold;
    }
    .prodetaila .probrief .more{
        margin-top: 2rem;
        display: table;
        width: 100%;
    }
    .prodetaila .probrief .more a{
        float: inherit;
        border-radius: 5px;
        width: 40%;
        padding: 0;
        text-align: center;
        margin: auto;
    }
    .prodetailb .bt{
        border-bottom: 1px solid #ccc;
        line-height: 5rem;
        height: 5rem;
    }
    .prodetailb .bt span{
        font-size: 1.6rem;
        width: auto;
        padding: 0 3rem;
    }
    .prodetailb .pad{
        padding: 2rem;
    }
    .prodetailb .pad img{
        width: auto!important;
        height: auto!important;
    }


    /*荣誉资质*/    
    .photo-list ul{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .photo-list ul li{
        padding: 0 1rem 2rem;
    }
    .photo-list ul li .bj{
        padding: 1rem;
    }

    /*新闻资讯*/
    .news-list{
        display: table;
        padding-top: 3rem;
        margin-top: 3rem;
    }
    .news-list .bigimg{
        width: 100%;
    }
    .news-list .bigimg img{
        width: 100%;
    }
    .news-list dl{
        width: 100%;
        margin-top: 2rem;
    }
    .news-list dl dt{
        font-size: 1.8rem;
    }
    .news-list dl .date{
        padding: 1rem 0;
    }
    .news-list dl .date i{
        margin-right: 5px;
    }
    
    .newsdetail .tit{
        font-size: 2rem;
    }
    .newsdetail .date{
        padding: 1rem 0;
    }
    .newsdetail .con{
        padding: 1rem 0;
    }
    .number{
        display: table;
    }
    .number .upper,.newsdetail .number .below{
        width: 100%;
    }
    .number .below{
        text-align: left;
        margin-top: 1rem;
    }

    /*关于我们*/
    .about-con img{
        width:100%!important;
        height:100%!important;
    }

    /*下载*/
    .download-list{
        float: right;
        width: 100%;
    }
    .download-list ul li .bj{
        padding: 1rem;
    }
    .download-list ul li dl dd a{
        font-size: 1.2rem;
    }

    .sjcontact{
        margin-bottom:2rem;
    }
}